Name: alterator-lightsquid
Version: 0.2
Release: alt4
Packager: Grigory Batalov <bga@altlinux.ru>

Summary: alterator module for squid statistics
License: GPL
Group: System/Configuration/Other
Url: http://wiki.sisyphus.ru/Alterator

Source: %name-%version.tar

BuildArch: noarch

Requires: alterator >= 3.9-alt6 alterator-sh-functions lightsquid
Requires: alterator-services
Conflicts: alterator-fbi < 2.9-alt5

BuildPreReq: alterator >= 3.9-alt6, alterator-fbi >= 2.9-alt5

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
Squid statistics (by lightsquid) alterator module

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
install -D -m644 applications/lightsquid.desktop %buildroot/%_datadir/alterator/applications/lightsquid.desktop
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_alterator_backend3dir/*
%_datadir/alterator/design/*/*
%_datadir/alterator/help/*/*
%_datadir/alterator/applications/*

%changelog
* Fri Dec 05 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt4
- fix help

* Fri Dec 05 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt3
- add help, update po

* Thu Oct 16 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt2
- use alterator-sh-functions instead of backend3.sh

* Fri Aug 15 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- replace own calendar with standard widget
- use module.mak
- move design to standard place
- remove <h1> and <title> tags

* Tue Jun 17 2008 Grigory Batalov <bga@altlinux.ru> 0.1-alt2
- Require alterator-services instead of alterator-chkconfig.

* Thu Dec 06 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt1
- Initial release
